* {
    box-sizing: border-box;
}

html, body {
    font-family: Raleway, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    background: #f6851b;
    padding: 10px;
    color: white;
    text-align: center;
}

.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: antiquewhite;
}

.wrapper .input {
    width: 1024px;
    box-shadow: 0 5px 10px rgba(154, 160, 185, .05), 0 15px 40px rgba(166, 173, 201, .2);
    background-color: white;
    border-radius: 8px;
    margin: 30px;
    padding: 16px;
    flex-grow: 1;
    height: auto;
    line-height: 30px;
}

.output {
    width: 1024px;
    box-shadow: 0 5px 10px rgba(154, 160, 185, .05), 0 15px 40px rgba(166, 173, 201, .2);
    background-color: white;
    border-radius: 8px;
    margin: 30px;
    padding: 16px;
    flex-grow: 1;
    height: auto;
}

input[type=text], input[type=number] {
    font-family: Raleway, sans-serif;
    background: #ffe993;
    border: 2px solid #f6851b;
    border-radius: 8px;
    padding: 16px;
    box-sizing: border-box;
    margin-bottom: 12px;
    font-size: 24px;
    width: 100%;
}

.input-search {
  display: flex;
  align-items: center;
  gap: 8px;
}

label {
    font-size: large;
    font-weight: bold;
    color: #f6851b;
}

h2 {
    color: #f6851b;
    font-weight: bolder;
    font-size: 30px;
    text-align: center;
}

.button-submit {
    width: fit-content;
    font-family: Raleway, sans-serif;
    border-radius: 16px;
    padding: 12px 24px;
    border: 2px solid  #f6851b;
    color: white;
    background-color: #f6851b;
    font-size: 24px;
    margin-top: auto;
    cursor: pointer;
}

.button-submit:hover {
    background:  white;
    color: black;
}

input[type=text], input[type=number], .button-submit:focus {
    outline: none;
}

.container-button {
    display: flex;
    justify-content: center; /* Horizontal centering */
    align-items: center; 
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.finish-button {
    background-color: rgb(150, 255, 121);
}

.delete-button {
    background-color: rgb(255, 118, 80);
}

.edit-button {
    background-color: rgb(148, 217, 254);
}

.unfinish-button {
    background-color: rgb(255, 242, 124);

}

.cancel-button {
    background-color: rgb(255, 255, 255);
}

.button-costum button {
    font-size: 18px;
    border-color: #f6851b;
    cursor: pointer;
    border-radius: 8px;
}

.output-container {
    padding:16px;
    border: 2px solid;
    border-color: #f6851b ;
    border-radius: 8px;
    background-color:#ffe993 ;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}

.popUp {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
}
